<?xml version="1.0" encoding="UTF-8"?>
<component id="empresas_srch">
    <type>SEARCH</type>
    <title>BUSCAR EMPRESA</title>
    <rows>95</rows>
    <width>900</width>
    <height>650</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_empresas</table>
        <id_field>i8_empresa_id</id_field>        
        <select_fields>i8_empresa_id,v128_empresa,i8_contribuyente_id,c14_nit_id,c1_tipo_local_id,c10_matricula,i2_tipo_sociedad_id</select_fields>
        <needed_fields>v128_empresa,c10_matricula,c14_nit_id</needed_fields>
        <order_by>1</order_by>
        <direction>desc</direction>
        <limit>50</limit>
        <offset>0</offset>
        <association id="null"></association>
        <select_labels id="i8_contribuyente_id">
            
            <table>sdm_contribuyentes</table>
            <id_field>i8_contribuyente_id</id_field>
            <fields>v64_nombres</fields>
            <document_fields>v64_nombres</document_fields>
        </select_labels>            
        <select_labels id="null"></select_labels>
    </clase>
    <elements>i2_tipo_sociedad_id</elements>
    <element id="i2_tipo_sociedad_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>SOCIEDAD</header>
            <width>20</width>
        </properties>
        <evendt>NO</evendt>
        <clase>
            
            <table>sdm_tipo_sociedades</table>
            <keys>i2_tipo_sociedad_id</keys>      
            <fields>v32_tipo_sociedad</fields>
        </clase>
    </element>        
    <element id="null"></element>    
    <grid>
        <columns>v128_empresa,c14_nit_id,c1_tipo_local_id,c10_matricula</columns>
        <column id="v128_empresa">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>EMPRESA</header>
                <width>128</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c14_nit_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>NIT</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c1_tipo_local_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>TIPO LOCAL</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c10_matricula">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>MATRICULA</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>        
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>NO</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>    
</component>